package com.sagacloud.search.objs;

import com.sagacloud.search.infoPoint.InformationPoint;

/**
 * Created by wo on 8/21/17.
 */
public class SVBdObj extends SearchViewBaseObj{
    public SVBdObj(String id, InformationPoint sysName, InformationPoint localName, InformationPoint localId) {
        super(id, sysName, localName, localId);
    }
}
